.tooltip_root-lS9Bx {
      position: relative
    }

    .tooltip_tooltip-lS9Bx {
      padding: var(--spacing-8)var(--spacing-12);
      border-radius: var(--rounding-component-tooltip);
      background-color: var(--color-background-base-elevated);
      box-shadow: var(--box-shadow-tooltip);
      color: var(--color-content-base-primary);
      font-family: var(--font-body-font-family);
      font-size: var(--font-body-regular-font-size);
      font-weight: var(--font-body-regular-font-weight);
      letter-spacing: var(--font-body-regular-letter-spacing);
      line-height: var(--font-body-regular-line-height)
    }

    .tooltip_dimensions-lS9Bx {
      min-width: var(--size-tooltip-width-min);
      max-width: var(--size-tooltip-width-max)
    }

    .tooltip_wrapper-lS9Bx {
      z-index: var(--z-index-tooltip)
    }

    .tooltip_spaced-lS9Bx {
      padding: 0 var(--spacing-12)
    }

    .tooltip_arrow-lS9Bx {
      background-color: var(--color-background-base-elevated);
      clip-path: path("M5.5 0C7 0 8.49995 4 10.5 4H0.5C2.48745 4 4 0 5.5 0Z")
    }

    .tooltip_trigger-lS9Bx {
      cursor: pointer
    }

    .tooltip_enterFrom-lS9Bx {
      animation: .3s forwards tooltip_appear-lS9Bx
    }

    .tooltip_leaveTo-lS9Bx {
      animation: .15s forwards tooltip_disappear-lS9Bx
    }

    @keyframes tooltip_appear-lS9Bx {
      0% {
        opacity: 0;
        scale: .97
      }

      40% {
        scale: 1.02
      }
    }

    @keyframes tooltip_disappear-lS9Bx {
      to {
        opacity: 0;
        pointer-events: none
      }
    }
